Subject: Trainer Candidate - Deepvijay Kumar
From: Deepvijay Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:23:43 -0500

| | Tech Support Test

Name | Deepvijay Kumar
E-mail | [email-masked]
Phone Number | (80042) 54183
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Lucknow

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Nseit | Project codinator | 20 sept2020 | 25000
Previous Employer 1 | Tcs | Operation it manager | 12april2018 | 20000
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I have experience  6 years project excution in online exam , clinet management, Vendor Management, troubleshooting, networking, hardware,project it
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | No I have experience  online  exam delivery  team project  excution
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Smooth speak and zero defect deliver
What according to you makes you a good candidate for this position? | Experience  and good operations
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |